## jdependency 0.7

=== debian/changelog ===
jdependency (0.7-1) unstable; urgency=low

  * Initial release (Closes: #728773)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Nov 2013 11:27:08 +0100
