=== debian/control ===
Source: jdependency
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libasm3-java, libcommons-io-java, junit (>= 3.8.2)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jdependency
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jdependency
Homepage: http://github.com/tcurdt/jdependency

Package: libjdependency-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: Java library analyzing class level dependencies
 jdependency is small library that helps you analyze class level dependencies,
 clashes and missing classes. This library provides an API to analyse and
 modify class dependencies. It provides the core to the maven2 minijar plugin
 and provides something in the middle between jarjar and proguard.
