## jdependency 1.1

=== debian/changelog ===
jdependency (1.1-1) unstable; urgency=medium

  * New upstream release
    - Depend on libasm4-java instead of libasm3-java (Closes: #800861)
    - Build depend on junit4 instead of junit
    - New build dependency on libmaven-antrun-plugin-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 14:04:57 +0100
