=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: libasm3-java, libcommons-io-java, junit (>= 3.8.2)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends-Indep: libasm4-java, libcommons-io-java, junit4, libmaven-antrun-plugin-java
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jdependency
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jdependency
 Homepage: http://github.com/tcurdt/jdependency
