## jdependency 1.2

=== debian/changelog ===
jdependency (1.2-1) unstable; urgency=medium

  * New upstream release
    - Depend on ASM 6
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 31 Aug 2017 01:17:04 +0200

jdependency (1.1-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs URLs in debian/control; the package is maintained in git.
  * Replace build dependency upon libasm4-java with libasm-java and
    drop 4.x rewrite rule from debian/maven.rules.
  * Standards-Version updated to 3.9.8 (no changes)

 -- tony mancill <tmancill@debian.org>  Sat, 17 Sep 2016 22:01:45 -0700
