## jdependency 1.3

=== debian/changelog ===
jdependency (1.3-1) unstable; urgency=medium

  * New upstream release
    - Ignore the new dependency on maven-shade-plugin
  * Standards-Version updated to 4.1.3

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Jan 2018 00:57:27 +0100
