=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libcommons-io-java,
  libmaven-antrun-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jdependency.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdependency.git
 Homepage: http://github.com/tcurdt/jdependency
