=== debian/watch ===
version=3
https://github.com/tcurdt/jdependency/releases .*/jdependency-(.*).tar.gz
