## jdependency 1.4

=== debian/changelog ===
jdependency (1.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Jun 2018 23:05:29 +0200
