=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libasm-java (>= 6.0~),
  libcommons-io-java,
  libmaven-antrun-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jdependency.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jdependency.git
-Homepage: http://github.com/tcurdt/jdependency
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/java-team/jdependency.git
+Vcs-Browser: https://salsa.debian.org/java-team/jdependency
+Homepage: https://github.com/tcurdt/jdependency
 
 Package: libjdependency-java
 Architecture: all
