=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
- libasm-java (>= 6.0~),
- libcommons-io-java,
+ libasm-java (>= 9.0),
+ libcommons-io-java (>= 2.15),
  libmaven-antrun-plugin-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/jdependency.git
 Vcs-Browser: https://salsa.debian.org/java-team/jdependency
 Homepage: https://github.com/tcurdt/jdependency
