=== debian/watch ===
version=4
https://github.com/tcurdt/jdependency/tags .*/jdependency-(.*).tar.gz
